WordPress.org

Forums

Connections Business Directory
[resolved] Connection directory compatibility with WP 3.8 (3 posts)

  1. rabidin
    Member
    Posted 1 year ago #

    I just installed the plugin and got the following notice when creating categories:

    Notice: wpdb::escape is deprecated since version 3.6! Use wpdb::prepare() or esc_sql() instead. in C:\xampp\htdocs\wordpress\wp-includes\functions.php on line 2908

    http://wordpress.org/plugins/connections/

  2. rabidin
    Member
    Posted 1 year ago #

    I also get the following notice when I try to add an entry add an entry:

    Notice: Undefined index: cn-action in C:\xampp\htdocs\wordpress\wp-content\plugins\connections\includes\admin\class.actions.php on line 237

  3. shazahm1
    Member
    Plugin Author

    Posted 1 year ago #

    @ rabidin

    Connections is compatible w/ WP 3.8 ... these are just notices. I do thank you for taking the time to report them. I do already have these two items addressed for the next release that is currently under development.

    Again, many thanks!

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Connections Business Directory
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic